version=4
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/;s/2015/0/;s/2014/0/;s/2013/0/;s/2012/0/;s/2011/0/" \
https://github.com/openstack/neutron.git refs/tags/(\d[brc\d\.]+)
